.nav_smartphone {
    font-family: arial,sans-serif;

    font-size: 13pt;
    
    background-color: #606060;
   
}

.nav_smartphone ul li{
    line-height:1.8em;
}
.nav_smartphone ul li ul li{
    line-height: 1.4em;
}
/*----------------------------------------*/
.nav_smartphone .this_page a:link, .nav_smartphone .this_page a:visited {
}

.nav_smartphone ul li .this_page a:link, .nav_smartphone ul li .this_page a:visited {
    background-color: #a01c1c;
    color: #fff;
    text-decoration: none;
    font-weight:normal;
}

.nav_smartphone ul li ul li .this_page a:link, .nav_smartphone ul li ul li .this_page a:visited {
    color: #d20e00;
    background-color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

.nav_smartphone ul li ul li ul li .this_page a:link, .nav_smartphone ul li ul li ul li .this_page a:visited {
    color: #B71C1C;
    background-color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

/*----------------------------------------*/
.nav_smartphone .not_this_page a:link, .nav_smartphone .not_this_page a:visited {
}

.nav_smartphone ul li .not_this_page a:link, .nav_smartphone ul li .not_this_page a:visited {
    color: #fff;
    background-color: #949494;
    text-decoration: none;
    font-weight: normal;
}

.nav_smartphone ul li ul li .not_this_page a:link, .nav_smartphone ul li ul li .not_this_page a:visited {
    color: #000;
    background-color: rgb(244, 244, 244);
    font-weight: normal;
    text-decoration: none;
}

.nav_smartphone ul li ul li ul li .not_this_page a:link, .nav_smartphone ul li ul li ul li .not_this_page a:visited {
    color: #000;
    background-color: #ffffff;
    font-weight: normal;
    text-decoration: none;
}
/*-----------------------------------------------------------*/
@media screen and (max-width: 1000px ) {
    .menue_smartphone {
       
        font-size: 12pt;
        top: 0px;
        height: 40px;
        background-color: rgba(255, 255, 255, 0);
        /* box-shadow: 0 0 9px #000000; */
        right: 0em;
        left: 0;
        position: fixed;
        display: block;
        border-bottom: 0px #cccccc solid;
    }

    .menue_smartphone_on, .menue_smartphone_off {
        font-size: 30pt;
        position: absolute;
        width: auto;
        display: inline-block;
        min-width: 1em;
        left: 1%;
        top: 0px;
        padding: 0em 0.3em;
        line-height: 1.1em;
        font-family: arial,sans-serif;
        border-radius: 0.11em;
        text-align: center;
        /* background: yellow; */
    }

    .menue_smartphone_on {
        /* display: block; */
    }

    .menue_smartphone_off {
        display: none;
    }

    .menue_smartphone a:link, .menue_smartphone a:visited {
        color: black;
        /* font-weight: bold; */
    }

    .menue_smartphone a:hover {
        text-decoration: none;
    }

    .menue_smartphone img {
        width: 25px;
        vertical-align: middle;
    }
}


